Apache Ant workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alsa-lib 1.2.11-2.eln134 aarch64 1.8 MB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
(dependency) alternatives 1.26-3.eln134 aarch64 218.2 kB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(required) ant 1.10.14-10.eln136 noarch 475.3 kB Required by:
  • ant-antlr-1.10.14-10.eln136.noarch
  • ant-apache-bcel-1.10.14-10.eln136.noarch
  • ant-apache-bsf-1.10.14-10.eln136.noarch
  • ant-apache-oro-1.10.14-10.eln136.noarch
  • ant-apache-regexp-1.10.14-10.eln136.noarch
  • ant-apache-resolver-1.10.14-10.eln136.noarch
  • ant-apache-xalan2-1.10.14-10.eln136.noarch
  • ant-commons-logging-1.10.14-10.eln136.noarch
  • ant-commons-net-1.10.14-10.eln136.noarch
  • ant-jakartamail-1.10.14-10.eln136.noarch
  • ant-jdepend-1.10.14-10.eln136.noarch
  • ant-jmf-1.10.14-10.eln136.noarch
  • ant-jsch-1.10.14-10.eln136.noarch
  • ant-junit-1.10.14-10.eln136.noarch
  • ant-junit5-1.10.14-10.eln136.noarch
  • ant-swing-1.10.14-10.eln136.noarch
  • ant-testutil-1.10.14-10.eln136.noarch
  • ant-xz-1.10.14-10.eln136.noarch
(required) ant-antlr 1.10.14-10.eln136 noarch 17.9 kB
(required) ant-apache-bcel 1.10.14-10.eln136 noarch 21.3 kB
(required) ant-apache-bsf 1.10.14-10.eln136 noarch 15.2 kB
(required) ant-apache-oro 1.10.14-10.eln136 noarch 32.6 kB
(required) ant-apache-regexp 1.10.14-10.eln136 noarch 15.2 kB
(required) ant-apache-resolver 1.10.14-10.eln136 noarch 15.0 kB
(required) ant-apache-xalan2 1.10.14-10.eln136 noarch 15.3 kB
(required) ant-commons-logging 1.10.14-10.eln136 noarch 14.9 kB
(required) ant-commons-net 1.10.14-10.eln136 noarch 95.2 kB
(required) ant-jakartamail 1.10.14-10.eln136 noarch 20.0 kB
(required) ant-jdepend 1.10.14-10.eln136 noarch 50.8 kB
(required) ant-jmf 1.10.14-10.eln136 noarch 17.5 kB
(required) ant-jsch 1.10.14-10.eln136 noarch 59.8 kB
(required) ant-junit 1.10.14-10.eln136 noarch 321.2 kB
(required) ant-junit5 1.10.14-10.eln136 noarch 102.3 kB
(dependency) ant-lib 1.10.14-10.eln136 noarch 2.3 MB Required by:
  • ant-1.10.14-10.eln136.noarch
  • ant-antlr-1.10.14-10.eln136.noarch
  • ant-apache-bcel-1.10.14-10.eln136.noarch
  • ant-apache-bsf-1.10.14-10.eln136.noarch
  • ant-apache-oro-1.10.14-10.eln136.noarch
  • ant-apache-regexp-1.10.14-10.eln136.noarch
  • ant-apache-resolver-1.10.14-10.eln136.noarch
  • ant-apache-xalan2-1.10.14-10.eln136.noarch
  • ant-commons-logging-1.10.14-10.eln136.noarch
  • ant-commons-net-1.10.14-10.eln136.noarch
  • ant-jakartamail-1.10.14-10.eln136.noarch
  • ant-jdepend-1.10.14-10.eln136.noarch
  • ant-jmf-1.10.14-10.eln136.noarch
  • ant-jsch-1.10.14-10.eln136.noarch
  • ant-junit-1.10.14-10.eln136.noarch
  • ant-junit5-1.10.14-10.eln136.noarch
  • ant-swing-1.10.14-10.eln136.noarch
  • ant-testutil-1.10.14-10.eln136.noarch
  • ant-xz-1.10.14-10.eln136.noarch
(required) ant-swing 1.10.14-10.eln136 noarch 18.3 kB
(required) ant-testutil 1.10.14-10.eln136 noarch 33.8 kB
(required) ant-xz 1.10.14-10.eln136 noarch 16.4 kB
(dependency) antlr-tool 2.7.7-76.eln136 noarch 374.1 kB Required by:
  • ant-antlr-1.10.14-10.eln136.noarch
(dependency) apache-commons-lang3 3.14.0-5.eln136 noarch 792.8 kB Required by:
  • bcel-6.8.1-2.eln136.noarch
(dependency) apache-commons-logging 1.3.0-5.eln136 noarch 201.3 kB Required by:
  • bsf-2.4.0-54.eln136.noarch
(dependency) apache-commons-net 3.10.0-4.eln136 noarch 382.3 kB Required by:
  • ant-commons-net-1.10.14-10.eln136.noarch
(dependency) assertj-core 3.24.2-7.eln136 noarch 1.4 MB Required by:
  • junit5-5.10.2-2.eln136.noarch
(dependency) audit-libs 4.0.1-1.eln136 aarch64 547.3 kB Required by:
  • pam-libs-1.6.1-1.eln136.aarch64
(dependency) avahi-libs 0.8-26.eln134 aarch64 614.5 kB Required by:
  • cups-libs-1:2.4.7-13.eln136.aarch64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.aarch64
(dependency) bash 5.2.26-3.eln135 aarch64 8.3 MB Required by:
  • antlr-tool-2.7.7-76.eln136.noarch
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • copy-jdk-configs-4.1-5.eln134.noarch
  • crypto-policies-scripts-20240304-1.gitb1c706d.eln136.noarch
  • gawk-5.3.0-3.eln134.aarch64
  • glibc-common-2.39.9000-12.eln136.aarch64
  • grep-3.11-7.eln134.aarch64
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • lksctp-tools-1.0.19-6.eln134.aarch64
  • nss-3.99.0-1.eln136.aarch64
  • nss-softokn-freebl-3.99.0-1.eln136.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
  • objectweb-asm-9.6-5.eln136.noarch
  • p11-kit-trust-0.25.3-4.eln134.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
  • xerces-j2-2.12.2-9.eln136.noarch
  • xml-commons-resolver-1.2-43.eln136.noarch
(dependency) bcel 6.8.1-2.eln136 noarch 798.4 kB Required by:
  • ant-apache-bcel-1.10.14-10.eln136.noarch
(dependency) bsf 2.4.0-54.eln136 noarch 117.0 kB Required by:
  • ant-apache-bsf-1.10.14-10.eln136.noarch
(dependency) byte-buddy 1.14.2-8.eln136 noarch 3.9 MB Required by:
  • assertj-core-3.24.2-7.eln136.noarch
(dependency) bzip2-libs 1.0.8-18.eln134 aarch64 200.7 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
  • python-pip-wheel-24.0-2.eln136.noarch
(dependency) copy-jdk-configs 4.1-5.eln134 noarch 20.3 kB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
(dependency) coreutils 9.5-1.eln136 aarch64 20.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • javapackages-tools-6.2.0-9.eln136.noarch
  • krb5-libs-1.21.2-5.eln134.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
  • which-2.21-41.eln134.aarch64
(dependency) coreutils-common 9.5-1.eln136 aarch64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • crypto-policies-scripts-20240304-1.gitb1c706d.eln136.noarch
  • gnutls-3.8.5-1.eln136.aarch64
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • nss-3.99.0-1.eln136.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
(dependency) crypto-policies-scripts 20240304-1.gitb1c706d.eln136 noarch 298.2 kB Required by:
  • nss-3.99.0-1.eln136.aarch64
(dependency) cups-libs 1:2.4.7-13.eln136 aarch64 922.9 kB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
(dependency) dbus-libs 1:1.14.10-3.eln134 aarch64 488.9 kB Required by:
  • avahi-libs-0.8-26.eln134.aarch64
(dependency) expat 2.6.2-1.eln136 aarch64 536.7 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 aarch64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.aarch64
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.aarch64
(dependency) findutils 1:4.9.0-8.eln134 aarch64 1.7 MB Required by:
  • copy-jdk-configs-4.1-5.eln134.noarch
  • javapackages-tools-6.2.0-9.eln136.noarch
(dependency) gawk 5.3.0-3.eln134 aarch64 4.2 MB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
(dependency) gdbm-libs 1:1.23-6.eln134 aarch64 425.8 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) glibc 2.39.9000-12.eln136 aarch64 9.8 MB Required by:
  • alsa-lib-1.2.11-2.eln134.aarch64
  • alternatives-1.26-3.eln134.aarch64
  • audit-libs-4.0.1-1.eln136.aarch64
  • avahi-libs-0.8-26.eln134.aarch64
  • bash-5.2.26-3.eln135.aarch64
  • bzip2-libs-1.0.8-18.eln134.aarch64
  • coreutils-9.5-1.eln136.aarch64
  • cups-libs-1:2.4.7-13.eln136.aarch64
  • dbus-libs-1:1.14.10-3.eln134.aarch64
  • expat-2.6.2-1.eln136.aarch64
  • findutils-1:4.9.0-8.eln134.aarch64
  • gawk-5.3.0-3.eln134.aarch64
  • gdbm-libs-1:1.23-6.eln134.aarch64
  • glibc-common-2.39.9000-12.eln136.aarch64
  • glibc-minimal-langpack-2.39.9000-12.eln136.aarch64
  • gmp-1:6.3.0-1.eln136.aarch64
  • gnutls-3.8.5-1.eln136.aarch64
  • grep-3.11-7.eln134.aarch64
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • keyutils-libs-1.6.3-3.eln134.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • libacl-2.3.2-1.eln134.aarch64
  • libattr-2.5.2-3.eln134.aarch64
  • libcap-2.69-3.eln134.aarch64
  • libcap-ng-0.8.5-1.eln136.aarch64
  • libcom_err-1.47.0-5.eln135.aarch64
  • libeconf-0.6.2-1.eln136.aarch64
  • libevent-2.1.12-12.eln135.aarch64
  • libffi-3.4.6-1.eln136.aarch64
  • libidn2-2.3.7-1.eln134.aarch64
  • libnsl2-2.0.1-1.eln134.aarch64
  • libselinux-3.6-4.eln134.aarch64
  • libsepol-3.6-3.eln134.aarch64
  • libtasn1-4.19.0-6.eln134.aarch64
  • libtirpc-1.3.4-1.rc3.eln136.aarch64
  • libunistring-1.1-7.eln136.aarch64
  • libuuid-2.40-13.eln136.aarch64
  • libverto-0.3.2-8.eln134.aarch64
  • libxcrypt-4.4.36-5.eln134.aarch64
  • libzstd-1.5.6-1.eln136.aarch64
  • lksctp-tools-1.0.19-6.eln134.aarch64
  • lua-5.4.6-5.eln134.aarch64
  • lua-libs-5.4.6-5.eln134.aarch64
  • lua-posix-36.2.1-6.eln135.aarch64
  • lz4-libs-1.9.4-6.eln134.aarch64
  • mpdecimal-2.5.1-9.eln134.aarch64
  • mpfr-4.2.1-3.eln134.aarch64
  • ncurses-libs-6.4-12.20240127.eln134.aarch64
  • nettle-3.9.1-6.eln134.aarch64
  • nspr-4.35.0-22.eln136.aarch64
  • nss-3.99.0-1.eln136.aarch64
  • nss-softokn-3.99.0-1.eln136.aarch64
  • nss-softokn-freebl-3.99.0-1.eln136.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
  • nss-util-3.99.0-1.eln136.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
  • p11-kit-0.25.3-4.eln134.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
  • pam-libs-1.6.1-1.eln136.aarch64
  • pcre2-10.43-1.eln136.aarch64
  • python3-3.12.3-2.eln136.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
  • readline-8.2-8.eln134.aarch64
  • sed-4.9-1.eln134.aarch64
  • sqlite-libs-3.45.2-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
  • which-2.21-41.eln134.aarch64
  • xz-libs-1:5.4.6-3.eln136.aarch64
  • zlib-ng-compat-2.1.6-2.eln134.aarch64
(dependency) glibc-common 2.39.9000-12.eln136 aarch64 2.6 MB Required by:
  • glibc-2.39.9000-12.eln136.aarch64
  • glibc-minimal-langpack-2.39.9000-12.eln136.aarch64
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 aarch64 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.aarch64
(dependency) gmp 1:6.3.0-1.eln136 aarch64 721.9 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • gawk-5.3.0-3.eln134.aarch64
  • gnutls-3.8.5-1.eln136.aarch64
  • mpfr-4.2.1-3.eln134.aarch64
  • nettle-3.9.1-6.eln134.aarch64
(dependency) gnutls 3.8.5-1.eln136 aarch64 3.4 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.aarch64
(dependency) grep 3.11-7.eln134 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) hamcrest 2.2-16.eln136 noarch 130.7 kB Required by:
  • junit-1:4.13.2-6.eln136.noarch
(dependency) jakarta-activation 2.1.2-6.eln136 noarch 86.1 kB Required by:
  • jakarta-mail-2.1.2-5.eln136.noarch
(dependency) jakarta-mail 2.1.2-5.eln136 noarch 291.3 kB Required by:
  • ant-jakartamail-1.10.14-10.eln136.noarch
(dependency) jakarta-oro 2.0.8-43.eln136 noarch 93.2 kB Required by:
  • ant-apache-oro-1.10.14-10.eln136.noarch
(dependency) java-21-openjdk-headless 1:21.0.2.0.13-3.eln136 aarch64 210.7 MB Required by:
  • ant-antlr-1.10.14-10.eln136.noarch
  • ant-apache-bcel-1.10.14-10.eln136.noarch
  • ant-apache-bsf-1.10.14-10.eln136.noarch
  • ant-apache-oro-1.10.14-10.eln136.noarch
  • ant-apache-regexp-1.10.14-10.eln136.noarch
  • ant-apache-resolver-1.10.14-10.eln136.noarch
  • ant-apache-xalan2-1.10.14-10.eln136.noarch
  • ant-commons-logging-1.10.14-10.eln136.noarch
  • ant-commons-net-1.10.14-10.eln136.noarch
  • ant-jakartamail-1.10.14-10.eln136.noarch
  • ant-jdepend-1.10.14-10.eln136.noarch
  • ant-jmf-1.10.14-10.eln136.noarch
  • ant-jsch-1.10.14-10.eln136.noarch
  • ant-junit-1.10.14-10.eln136.noarch
  • ant-junit5-1.10.14-10.eln136.noarch
  • ant-lib-1.10.14-10.eln136.noarch
  • ant-swing-1.10.14-10.eln136.noarch
  • ant-testutil-1.10.14-10.eln136.noarch
  • ant-xz-1.10.14-10.eln136.noarch
  • antlr-tool-2.7.7-76.eln136.noarch
  • apache-commons-lang3-3.14.0-5.eln136.noarch
  • apache-commons-logging-1.3.0-5.eln136.noarch
  • apache-commons-net-3.10.0-4.eln136.noarch
  • assertj-core-3.24.2-7.eln136.noarch
  • bcel-6.8.1-2.eln136.noarch
  • bsf-2.4.0-54.eln136.noarch
  • byte-buddy-1.14.2-8.eln136.noarch
  • hamcrest-2.2-16.eln136.noarch
  • jakarta-activation-2.1.2-6.eln136.noarch
  • jakarta-mail-2.1.2-5.eln136.noarch
  • jakarta-oro-2.0.8-43.eln136.noarch
  • javapackages-tools-6.2.0-9.eln136.noarch
  • jdepend-2.10-9.eln136.noarch
  • jsch-0.1.55-15.eln136.noarch
  • junit-1:4.13.2-6.eln136.noarch
  • junit5-5.10.2-2.eln136.noarch
  • jzlib-1.1.3-29.eln136.noarch
  • objectweb-asm-9.6-5.eln136.noarch
  • opentest4j-1.3.0-6.eln136.noarch
  • regexp-1:1.5-47.eln136.noarch
  • univocity-parsers-2.9.1-13.eln136.noarch
  • xalan-j2-2.7.3-2.eln136.noarch
  • xerces-j2-2.12.2-9.eln136.noarch
  • xml-commons-apis-1.4.01-45.eln136.noarch
  • xml-commons-resolver-1.2-43.eln136.noarch
  • xz-java-1.9-10.eln136.noarch
(dependency) javapackages-filesystem 6.2.0-9.eln136 noarch 1.9 kB Required by:
  • ant-antlr-1.10.14-10.eln136.noarch
  • ant-apache-bcel-1.10.14-10.eln136.noarch
  • ant-apache-bsf-1.10.14-10.eln136.noarch
  • ant-apache-oro-1.10.14-10.eln136.noarch
  • ant-apache-regexp-1.10.14-10.eln136.noarch
  • ant-apache-resolver-1.10.14-10.eln136.noarch
  • ant-apache-xalan2-1.10.14-10.eln136.noarch
  • ant-commons-logging-1.10.14-10.eln136.noarch
  • ant-commons-net-1.10.14-10.eln136.noarch
  • ant-jakartamail-1.10.14-10.eln136.noarch
  • ant-jdepend-1.10.14-10.eln136.noarch
  • ant-jmf-1.10.14-10.eln136.noarch
  • ant-jsch-1.10.14-10.eln136.noarch
  • ant-junit-1.10.14-10.eln136.noarch
  • ant-junit5-1.10.14-10.eln136.noarch
  • ant-lib-1.10.14-10.eln136.noarch
  • ant-swing-1.10.14-10.eln136.noarch
  • ant-testutil-1.10.14-10.eln136.noarch
  • ant-xz-1.10.14-10.eln136.noarch
  • antlr-tool-2.7.7-76.eln136.noarch
  • apache-commons-lang3-3.14.0-5.eln136.noarch
  • apache-commons-logging-1.3.0-5.eln136.noarch
  • apache-commons-net-3.10.0-4.eln136.noarch
  • assertj-core-3.24.2-7.eln136.noarch
  • bcel-6.8.1-2.eln136.noarch
  • bsf-2.4.0-54.eln136.noarch
  • byte-buddy-1.14.2-8.eln136.noarch
  • hamcrest-2.2-16.eln136.noarch
  • jakarta-activation-2.1.2-6.eln136.noarch
  • jakarta-mail-2.1.2-5.eln136.noarch
  • jakarta-oro-2.0.8-43.eln136.noarch
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • javapackages-tools-6.2.0-9.eln136.noarch
  • jdepend-2.10-9.eln136.noarch
  • jsch-0.1.55-15.eln136.noarch
  • junit-1:4.13.2-6.eln136.noarch
  • junit5-5.10.2-2.eln136.noarch
  • jzlib-1.1.3-29.eln136.noarch
  • objectweb-asm-9.6-5.eln136.noarch
  • opentest4j-1.3.0-6.eln136.noarch
  • regexp-1:1.5-47.eln136.noarch
  • univocity-parsers-2.9.1-13.eln136.noarch
  • xalan-j2-2.7.3-2.eln136.noarch
  • xerces-j2-2.12.2-9.eln136.noarch
  • xml-commons-apis-1.4.01-45.eln136.noarch
  • xml-commons-resolver-1.2-43.eln136.noarch
  • xz-java-1.9-10.eln136.noarch
(dependency) javapackages-tools 6.2.0-9.eln136 noarch 68.1 kB Required by:
  • ant-1.10.14-10.eln136.noarch
  • antlr-tool-2.7.7-76.eln136.noarch
  • objectweb-asm-9.6-5.eln136.noarch
  • xerces-j2-2.12.2-9.eln136.noarch
  • xml-commons-resolver-1.2-43.eln136.noarch
(dependency) jdepend 2.10-9.eln136 noarch 283.9 kB Required by:
  • ant-jdepend-1.10.14-10.eln136.noarch
(dependency) jsch 0.1.55-15.eln136 noarch 297.9 kB Required by:
  • ant-jsch-1.10.14-10.eln136.noarch
(dependency) junit 1:4.13.2-6.eln136 noarch 416.1 kB Required by:
  • ant-junit-1.10.14-10.eln136.noarch
  • ant-testutil-1.10.14-10.eln136.noarch
  • junit5-5.10.2-2.eln136.noarch
(dependency) junit5 5.10.2-2.eln136 noarch 1.2 MB Required by:
  • ant-junit5-1.10.14-10.eln136.noarch
(dependency) jzlib 1.1.3-29.eln136 noarch 77.8 kB Required by:
  • jsch-0.1.55-15.eln136.noarch
(dependency) keyutils-libs 1.6.3-3.eln134 aarch64 226.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
(dependency) krb5-libs 1.21.2-5.eln134 aarch64 3.4 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.aarch64
  • libtirpc-1.3.4-1.rc3.eln136.aarch64
(dependency) libacl 2.3.2-1.eln134 aarch64 196.0 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • sed-4.9-1.eln134.aarch64
(dependency) libattr 2.5.2-3.eln134 aarch64 196.5 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • libacl-2.3.2-1.eln134.aarch64
(dependency) libcap 2.69-3.eln134 aarch64 1.4 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) libcap-ng 0.8.5-1.eln136 aarch64 417.0 kB Required by:
  • audit-libs-4.0.1-1.eln136.aarch64
(dependency) libcom_err 1.47.0-5.eln135 aarch64 239.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
  • libtirpc-1.3.4-1.rc3.eln136.aarch64
(dependency) libeconf 0.6.2-1.eln136 aarch64 206.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.aarch64
(dependency) libevent 2.1.12-12.eln135 aarch64 1.5 MB Required by:
  • avahi-libs-0.8-26.eln134.aarch64
(dependency) libffi 3.4.6-1.eln136 aarch64 282.3 kB Required by:
  • p11-kit-0.25.3-4.eln134.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) libgcc 14.0.1-0.15.eln136 aarch64 350.2 kB Required by:
  • glibc-2.39.9000-12.eln136.aarch64
  • libcap-2.69-3.eln134.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) libidn2 2.3.7-1.eln134 aarch64 457.1 kB Required by:
  • gnutls-3.8.5-1.eln136.aarch64
(dependency) libnsl2 2.0.1-1.eln134 aarch64 221.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) libselinux 3.6-4.eln134 aarch64 265.0 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • findutils-1:4.9.0-8.eln134.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • sed-4.9-1.eln134.aarch64
(dependency) libsepol 3.6-3.eln134 aarch64 873.9 kB Required by:
  • libselinux-3.6-4.eln134.aarch64
(dependency) libtasn1 4.19.0-6.eln134 aarch64 283.7 kB Required by:
  • gnutls-3.8.5-1.eln136.aarch64
  • p11-kit-0.25.3-4.eln134.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(dependency) libtirpc 1.3.4-1.rc3.eln136 aarch64 274.6 kB Required by:
  • libnsl2-2.0.1-1.eln134.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) libunistring 1.1-7.eln136 aarch64 1.9 MB Required by:
  • gnutls-3.8.5-1.eln136.aarch64
  • libidn2-2.3.7-1.eln134.aarch64
(dependency) libuuid 2.40-13.eln136 aarch64 197.4 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) libverto 0.3.2-8.eln134 aarch64 197.4 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
(dependency) libxcrypt 4.4.36-5.eln134 aarch64 398.5 kB Required by:
  • lua-posix-36.2.1-6.eln135.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) libzstd 1.5.6-1.eln136 aarch64 795.9 kB Required by:
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) lksctp-tools 1.0.19-6.eln134 aarch64 1.2 MB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
(dependency) lua 5.4.6-5.eln134 aarch64 873.5 kB Required by:
  • copy-jdk-configs-4.1-5.eln134.noarch
(dependency) lua-libs 5.4.6-5.eln134 aarch64 393.0 kB Required by:
  • lua-5.4.6-5.eln134.aarch64
  • lua-posix-36.2.1-6.eln135.aarch64
(dependency) lua-posix 36.2.1-6.eln135 aarch64 5.4 MB Required by:
  • copy-jdk-configs-4.1-5.eln134.noarch
(dependency) lz4-libs 1.9.4-6.eln134 aarch64 261.4 kB Required by:
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) mpdecimal 2.5.1-9.eln134 aarch64 328.7 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) mpfr 4.2.1-3.eln134 aarch64 818.7 kB Required by:
  • gawk-5.3.0-3.eln134.aarch64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.aarch64
(dependency) ncurses-libs 6.4-12.20240127.eln134 aarch64 2.2 MB Required by:
  • bash-5.2.26-3.eln135.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
  • readline-8.2-8.eln134.aarch64
(dependency) nettle 3.9.1-6.eln134 aarch64 953.6 kB Required by:
  • gnutls-3.8.5-1.eln136.aarch64
(dependency) nspr 4.35.0-22.eln136 aarch64 740.7 kB Required by:
  • nss-3.99.0-1.eln136.aarch64
  • nss-softokn-3.99.0-1.eln136.aarch64
  • nss-softokn-freebl-3.99.0-1.eln136.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
  • nss-util-3.99.0-1.eln136.aarch64
(dependency) nss 3.99.0-1.eln136 aarch64 2.2 MB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
(dependency) nss-softokn 3.99.0-1.eln136 aarch64 2.6 MB Required by:
  • nss-3.99.0-1.eln136.aarch64
(dependency) nss-softokn-freebl 3.99.0-1.eln136 aarch64 996.0 kB Required by:
  • nss-softokn-3.99.0-1.eln136.aarch64
(dependency) nss-sysinit 3.99.0-1.eln136 aarch64 198.3 kB Required by:
  • nss-3.99.0-1.eln136.aarch64
(dependency) nss-util 3.99.0-1.eln136 aarch64 346.2 kB Required by:
  • nss-3.99.0-1.eln136.aarch64
  • nss-softokn-3.99.0-1.eln136.aarch64
  • nss-softokn-freebl-3.99.0-1.eln136.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
(dependency) objectweb-asm 9.6-5.eln136 noarch 399.2 kB Required by:
  • byte-buddy-1.14.2-8.eln136.noarch
(dependency) openssl-libs 1:3.2.1-6.eln136 aarch64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • libevent-2.1.12-12.eln135.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) opentest4j 1.3.0-6.eln136 noarch 32.2 kB Required by:
  • junit5-5.10.2-2.eln136.noarch
(dependency) p11-kit 0.25.3-4.eln134 aarch64 2.8 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(dependency) p11-kit-trust 0.25.3-4.eln134 aarch64 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.aarch64
  • nss-3.99.0-1.eln136.aarch64
(dependency) pam-libs 1.6.1-1.eln136 aarch64 607.0 kB Required by:
  • libcap-2.69-3.eln134.aarch64
(dependency) pcre2 10.43-1.eln136 aarch64 905.3 kB Required by:
  • grep-3.11-7.eln134.aarch64
  • libselinux-3.6-4.eln134.aarch64
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.aarch64
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) python3 3.12.3-2.eln136 aarch64 211.4 kB Required by:
  • crypto-policies-scripts-20240304-1.gitb1c706d.eln136.noarch
Recommended by:
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) python3-libs 3.12.3-2.eln136 aarch64 51.2 MB Required by:
  • python3-3.12.3-2.eln136.aarch64
(dependency) readline 8.2-8.eln134 aarch64 689.1 kB Required by:
  • gawk-5.3.0-3.eln134.aarch64
  • lua-5.4.6-5.eln134.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) regexp 1:1.5-47.eln136 noarch 46.9 kB Required by:
  • ant-apache-regexp-1.10.14-10.eln136.noarch
(dependency) sed 4.9-1.eln134 aarch64 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.aarch64
  • nss-sysinit-3.99.0-1.eln136.aarch64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.aarch64
Recommended by:
  • filesystem-3.18-9.eln136.aarch64
(dependency) sqlite-libs 3.45.2-1.eln136 aarch64 1.5 MB Required by:
  • nss-softokn-3.99.0-1.eln136.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
(dependency) systemd-libs 255.4-1.eln136 aarch64 2.5 MB Required by:
  • dbus-libs-1:1.14.10-3.eln134.aarch64
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
Recommended by:
  • glibc-common-2.39.9000-12.eln136.aarch64
(dependency) tzdata-java 2024a-5.eln136 noarch 101.7 kB Required by:
  • java-21-openjdk-headless-1:21.0.2.0.13-3.eln136.aarch64
(dependency) univocity-parsers 2.9.1-13.eln136 noarch 454.4 kB Required by:
  • junit5-5.10.2-2.eln136.noarch
(dependency) which 2.21-41.eln134 aarch64 248.1 kB Required by:
  • javapackages-tools-6.2.0-9.eln136.noarch
(dependency) xalan-j2 2.7.3-2.eln136 noarch 2.1 MB Required by:
  • ant-apache-xalan2-1.10.14-10.eln136.noarch
(dependency) xerces-j2 2.12.2-9.eln136 noarch 1.4 MB Required by:
  • xalan-j2-2.7.3-2.eln136.noarch
(dependency) xml-commons-apis 1.4.01-45.eln136 noarch 337.4 kB Required by:
  • xerces-j2-2.12.2-9.eln136.noarch
(dependency) xml-commons-resolver 1.2-43.eln136 noarch 121.6 kB Required by:
  • ant-apache-resolver-1.10.14-10.eln136.noarch
  • xerces-j2-2.12.2-9.eln136.noarch
(dependency) xz-java 1.9-10.eln136 noarch 119.8 kB Required by:
  • ant-xz-1.10.14-10.eln136.noarch
(dependency) xz-libs 1:5.4.6-3.eln136 aarch64 265.6 kB Required by:
  • python3-libs-3.12.3-2.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) zlib-ng-compat 2.1.6-2.eln134 aarch64 261.7 kB Required by:
  • cups-libs-1:2.4.7-13.eln136.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
  • python3-libs-3.12.3-2.eln136.aarch64
  • sqlite-libs-3.45.2-1.eln136.aarch64
Page refreshed at 20 April 2024 22:11 UTC.